/* begin Page */
* {
	padding: 0;
	margin: 0;
}
body,p {
	margin: 0.5em 0 1em;
	font-family: Arial,Helvetica,Sans-Serif;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
	line-height:1.2;
}
body {
	margin: 0 auto;
	padding: 0;
	color: #262A2B;
	background-color: #FFF;
	font-size: 14px;
}
h1,h2,h3,h4,h5,h6,
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover
h1 a:visited,h2 a:visited,h3 a:visited,h4 a:visited,h5 a:visited,h6 a:visited,
.art-postheader,.art-postheader a,.art-postheader a:link,.art-postheader a:visited,.art-postheader a:hover,
.art-blockheader .t,.art-vmenublockheader .t,.art-logo-text,.art-logo-text a,
h1.art-logo-name,h1.art-logo-name a,h1.art-logo-name a:link,h1.art-logo-name a:visited,h1.art-logo-name a:hover {
	text-decoration: none;
	font-family: Arial,Helvetica,Sans-Serif;
	font-style: normal;
	font-weight: bold;
	font-size: 25px;
	text-align: left;
}
a,
.art-post li a {
	text-decoration: underline;
	color: #1D3958;
}
a:link,
.art-post li a:link {
	text-decoration: underline;
	color: #1D3958;
}
a:visited,a.visited,
.art-post li a:visited,.art-post li a.visited {
	color: #595959;
}
a:hover,a.hover,
.art-post li a:hover,.art-post li a.hover {
	text-decoration: none;
	color: #2D5686;
}
h1,h1 a,h1 a:link,h1 a:visited,h1 a:hover {
	margin: 0.67em 0;
	color: #2D5686;
}
h2,h2 a,h2 a:link,h2 a:visited,h2 a:hover {
	margin: 0.8em 0;
	font-size: 20px;
	color: #2D5686;
}
h3,h3 a,h3 a:link,h3 a:visited,h3 a:hover {
	margin: 1em 0;
	font-size: 16px;
	color: #373D3E;
}
h4,h4 a,h4 a:link,h4 a:visited,h4 a:hover {
	margin: 1.25em 0;
	font-size: 14px;
	color: #14273D;
}
h5,h5 a,h5 a:link,h5 a:visited,h5 a:hover {
	margin: 1.67em 0;
	font-size: 13px;
	color: #14273D;
}
h6,h6 a,h6 a:link,h6 a:visited,h6 a:hover {
	margin: 2.33em 0;
	font-size: 13px;
	color: #14273D;
}
h1 a,h1 a:link,h1 a:visited,h1 a:hover,
h2 a,h2 a:link,h2 a:visited,h2 a:hover,
h3 a,h3 a:link,h3 a:visited,h3 a:hover,
h4 a,h4 a:link,h4 a:visited,h4 a:hover,
h5 a,h5 a:link,h5 a:visited,h5 a:hover,
h6 a,h6 a:link,h6 a:visited,h6 a:hover {
	margin: 0;
}
#art-main {
	position: relative;
	width: 100%;
	left: 0;
	top: 0;
	cursor: default;
}
.cleared {
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	border: none;
	font-size: 1px;
}
form {
	padding: 0 !important;
	margin: 0 !important;
}
table.position {
	position: relative;
	width: 100%;
	table-layout: fixed;
}
/* end Page */
/* begin Box,Sheet */
.art-sheet {
	position: relative;
	z-index: 0;
	margin: 0 auto;
	width: 960px;
	min-width: 1px;
	min-height: 1px;
}

.art-site-logo{
	border-top:5px solid #4782be;
}
.art-sheet-body {
	position: relative;
	z-index: 1;
	padding: 0;
}
.art-sheet-cc {
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: url('images/sheet_c.png');
}
.art-sheet {
	margin-top: 0 !important;
	cursor: auto;
}
#art-page-background-simple-gradient,#art-page-background-gradient,#art-page-background-glare {
	min-width: 960px;;
}
/* end Box,Sheet */
/* begin Menu */
/* menu structure */
.art-menu a,.art-menu a:link,.art-menu a:visited,.art-menu a:hover {
	text-align: left;
	text-decoration: none;
	outline: none;
	letter-spacing: normal;
	word-spacing: normal;
}
.art-menu,.art-menu ul {
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	display: block;
}
.art-menu li {
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
	float: left;
	position: relative;
	z-index: 5;
	background: none;
}
.art-menu li:hover {
	z-index: 10000;
	white-space: normal;
}
.art-menu li li {
	float: none;
}
.art-menu ul {
	visibility: hidden;
	position: absolute;
	z-index: 10;
	left: 0;
	top: 0;
	background: none;
}
.art-menu li:hover>ul {
	visibility: visible;
	top: 100%;
}
.art-menu li li:hover>ul {
	top: 0;
	left: 100%;
}
.art-menu:after,.art-menu ul:after {
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}
.art-menu,.art-menu ul {
	min-height: 0;
}
.art-menu ul {
	padding: 10px 30px 30px 30px;
	margin: -10px 0 0 -30px;
}
.art-menu ul ul {
	padding: 30px 30px 30px 10px;
	margin: -30px 0 0 -10px;
}
/* menu structure */
.art-nav {
	position: relative;
	height: 24px;
	z-index: 100;
	position:absolute;
	top:-70px;
	right:0;
}
.art-nav .l,.art-nav .r {
	position: absolute;
	z-index: -1;
	top: 0;
	height: 24px;
}
.art-nav .l {
	left: 0;
	right: 0;
}
.art-nav .r {
	right: 0;
	width: 960px;
	clip: rect(auto,auto,auto,960px);
}
.art-menu {
	padding: 0 0 0 0;
	float:right;
	font-size:14px;
/*	border-bottom:4px solid #5680BA;*/
}
/* end Menu */
/* begin MenuItem */
.art-menu a {
	position: relative;
	display: block;
	overflow: hidden;
	height: 24px;
	cursor: pointer;
	text-decoration: none;
}
.art-menu li {
	margin-right: 0;
	margin-left: 0;
}
.art-menu ul li {
	margin: 0;
	clear: both;
}
.art-menu a .r,.art-menu a .l {
	position: absolute;
	display: block;
	top: 0;
	z-index: -1;
	height: 72px;
/*	background-image: url('images/menuitem.png');*/
}
.art-menu a .l {
	left: 0;
	right: 0;
}
.art-menu a .r {
	width: 400px;
	right: 0;
	clip: rect(auto,auto,auto,400px);
}
.art-menu a .t {
	margin-right: 10px;
	margin-left: 10px;
	color: #0D1926;
	padding: 0 15px;
	margin: 0 0;
	line-height: 24px;
	text-align: center;
}
.art-menu a:hover .l,.art-menu a:hover .r {
	top: -24px;
	display:none;
}
.art-menu li:hover>a .l,.art-menu li:hover>a .r {
	top: -24px;
	display:none;
}
.art-menu li:hover a .l,.art-menu li:hover a .r {
	top: -24px;
}
.art-menu a:hover .t {
}
.art-menu li:hover a .t {
}
.art-menu li:hover>a .t {
}
.art-menu a.active .l,.art-menu a.active .r {
	top: -48px;
}
.art-menu a.active, .art-menu a:hover{
	background:#E0E5E6;
}
.art-menu a.active .t {
	color: #0D1926;
}
/* end MenuItem */
/* begin MenuSeparator */
.art-nav .art-menu-separator {
	display: none;
	width: 2px;
	height: 24px;
	background-image: url('images/menuseparator.png');
}
/* end MenuSeparator */
/* begin MenuSubItem */
.art-menu ul a {
	display: block;
	text-align: center;
	white-space: nowrap;
	height: 30px;
	width: 280px;
	overflow: hidden;
	line-height: 30px;
	background-image: url('images/subitem.png');
	background-position: left top;
	background-repeat: repeat-x;
	border-width: 0;
	border-style: solid;
}
.art-nav ul.art-menu ul span,.art-nav ul.art-menu ul span span {
	display: inline;
	float: none;
	margin: inherit;
	padding: inherit;
	background-image: none;
	text-align: inherit;
	text-decoration: inherit;
}
.art-menu ul a,.art-menu ul a:link,.art-menu ul a:visited,.art-menu ul a:hover,.art-menu ul a:active,.art-nav ul.art-menu ul span,.art-nav ul.art-menu ul span span {
	text-align: left;
	text-indent: 12px;
	text-decoration: none;
	line-height: 30px;
	color: #122336;
	margin-right: 10px;
	margin-left: 10px;
	margin: 0;
	padding: 0;
	text-overflow:ellipsis;
}
.art-menu ul li a:hover {
	color: #fff;
	background-position: 0 -30px;
	background:#14273D;
}
.art-menu ul li:hover>a {
	color: #fff;
	background-position: 0 -30px;
}
.art-nav .art-menu ul li a:hover span,.art-nav .art-menu ul li a:hover span span {
	color: #fff;
}
.art-nav .art-menu ul li:hover>a span,.art-nav .art-menu ul li:hover>a span span {
	color: #fff;
}
/* end MenuSubItem */
/* begin Header */
div.art-header {
	margin: 0 auto;
	position: relative;
	z-index: 0;
	width: 960px;
	overflow: hidden;
	text-align:center;
}
div.art-header-jpeg {
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	width: 960px;
	height: 150px;
	background-image: url('images/header/header.jpg');
	background-repeat: no-repeat;
	background-position: center center;
}
div.art-header-jpeg2 {
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	width: 960px;
	height: 150px;
	background-image: url('images/header/header2.jpg');
	background-repeat: no-repeat;
	background-position: center center;
}
div.art-header-jpeg3 {
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	width: 960px;
	height: 150px;
	background-image: url('images/header/header3.jpg');
	background-repeat: no-repeat;
	background-position: center center;
}
div.art-header-jpeg4 {
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	width: 960px;
	height: 150px;
	background-image: url('images/header/header4.jpg');
	background-repeat: no-repeat;
	background-position: center center;
}
div.art-header-jpeg5 {
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	width: 960px;
	height: 150px;
	background-image: url('images/header/header5.jpg');
	background-repeat: no-repeat;
	background-position: center center;
}
div.art-header-jpeg6 {
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	width: 960px;
	height: 150px;
	background-image: url('images/header/header6.jpg');
	background-repeat: no-repeat;
	background-position: center center;
}
div.art-header-jpeg7 {
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	width: 960px;
	height: 150px;
	background-image: url('images/header/industrial-balancing-precision-machines.jpg');
	background-repeat: no-repeat;
	background-position: center center;
}
div.art-header-jpeg8 {
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	width: 960px;
	height: 150px;
	background-image: url('images/header/header8.jpg');
	background-repeat: no-repeat;
	background-position: center center;
}
div.art-header-jpeg9 {
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	width: 960px;
	height: 150px;
	background-image: url('images/header/header9.jpg');
	background-repeat: no-repeat;
	background-position: center center;
}
div.art-header-jpegNews {
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	width: 960px;
	height: 150px;
	background-image: url('images/header/headerNews.jpg');
	background-repeat: no-repeat;
	background-position: center center;
}
div.art-header-jpegNews2 {
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	width: 960px;
	height: 150px;
	background-image: url('images/header/headerNews2.jpg');
	background-repeat: no-repeat;
	background-position: center center;
}
/* end Header */
/* begin Logo */
.art-logo {
	display: block;
	position: absolute;
	left: 10px;
	top: 50px;
	width: 980px;
}
h1.art-logo-name {
	display: block;
	text-align: right;
}
h1.art-logo-name,h1.art-logo-name a,h1.art-logo-name a:link,h1.art-logo-name a:visited,h1.art-logo-name a:hover {
	font-size: 23px;
	text-decoration: none;
	padding: 0;
	margin: 0;
	color: #242424 !important;
}
.art-logo-text {
	display: block;
	text-align: right;
}
.art-logo-text,.art-logo-text a {
	font-weight: normal;
	font-size: 16px;
	padding: 0;
	margin: 0;
	color: #242424 !important;
}
/* end Logo */
/* begin Layout */
.art-content-layout {
	display: table;
	padding: 0;
	border: none;
	width: 960px;
}
.art-content-layout .art-content-layout {
	width: auto;
	margin: 0;
}
div.art-content-layout div.art-layout-cell,div.art-content-layout div.art-layout-cell div.art-content-layout div.art-layout-cell {
	display: table-cell;
}
div.art-layout-cell div.art-layout-cell {
	display: block;
}
div.art-content-layout-row {
	display: table-row;
}
.art-content-layout {
	table-layout: fixed;
	border-collapse: collapse;
	background-color: Transparent;
	border: none !important;
	padding: 0 !important;
}
.art-layout-cell,.art-content-layout-row {
	background-color: Transparent;
	vertical-align: top;
	text-align: left;
	border: none !important;
	margin: 0 !important;
	padding: 0 !important;
}
/* end Layout */
/* begin Box,Block,VMenuBlock */
.art-vmenublock {
	position: relative;
	z-index: 0;
	margin: 0 auto;
	min-width: 1px;
	min-height: 1px;
}
.art-vmenublock-body {
	position: relative;
	z-index: 1;
	padding: 0;
}
.art-vmenublock {
	margin: 0;
}
/* end Box,Block,VMenuBlock */
/* begin Box,Box,VMenuBlockContent */
.art-vmenublockcontent {
	position: relative;
	z-index: 0;
	margin: 0 auto;
	min-width: 1px;
	min-height: 1px;
}
.art-vmenublockcontent-body {
	position: relative;
	z-index: 1;
	padding: 0;
}
.art-vmenublockcontent {
	position: relative;
	z-index: 0;
	margin: 0 auto;
	min-width: 1px;
	min-height: 1px;
}
.art-vmenublockcontent-body {
	position: relative;
	z-index: 1;
	padding: 0;
}
/* end Box,Box,VMenuBlockContent */
/* begin VMenu */
ul.art-vmenu,ul.art-vmenu li {
	list-style: none;
	margin: 0;
	padding: 0;
	width: auto;
	line-height: 0;
}
ul.art-vmenu ul {
	display: none;
}
ul.art-vmenu ul.active {
	display: block;
}
/* end VMenu */
/* begin VMenuItem */
ul.art-vmenu a {
	position: relative;
	display: block;
	overflow: hidden;
	height: 30px;
	cursor: pointer;
	text-decoration: none;
}
ul.art-vmenu li.art-vmenu-separator {
	display: block;
	padding: 0 0 0 0;
	margin: 0;
	font-size: 1px;
}
ul.art-vmenu .art-vmenu-separator-span {
	display: block;
	padding: 0;
	font-size: 1px;
	height: 0;
	line-height: 0;
	border-top: solid 1px #D1D5D6;
}
ul.art-vmenu a .r,ul.art-vmenu a .l {
	position: absolute;
	display: block;
	top: 0;
	z-index: -1;
	height: 90px;
	background-image: url('images/vmenuitem.png');
}
ul.art-vmenu a .l {
	left: 0;
	right: 20px;
}
ul.art-vmenu a .r {
	width: 960px;
	right: 0;
	clip: rect(auto,auto,auto,980px);
}
ul.art-vmenu a .t {
	display: block;
	line-height: 30px;
	color: #2D5686;
	padding: 0 10px 0 30px;
	font-weight: bold;
	margin-left: 0;
	margin-right: 0;
}
ul.art-vmenu a:hover .l,ul.art-vmenu a:hover .r {
	top: -30px;
}
ul.art-vmenu a:hover .t {
	color: #8D989A;
}
ul.art-vmenu a.active .l,ul.art-vmenu a.active .r {
	top: -60px;
}
ul.art-vmenu a.active .t {
	color: #595959;
}
/* end VMenuItem */
/* begin VMenuSubItem */
ul.art-vmenu ul,ul.art-vmenu ul li {
	margin: 0;
	padding: 0;
}
ul.art-vmenu ul a {
	display: block;
	white-space: nowrap;
	height: 20px;
	overflow: visible;
	background-image: url('images/vsubitem.gif');
	background-position: 25px 0;
	background-repeat: repeat-x;
	padding-left: 40px;
}
ul.art-vmenu ul li {
	padding: 0;
}
ul.art-vmenu ul span,ul.art-vmenu ul span span {
	display: inline;
	float: none;
	margin: inherit;
	padding: inherit;
	background-image: none;
	text-align: inherit;
	text-decoration: inherit;
}
ul.art-vmenu ul a,ul.art-vmenu ul a:link,ul.art-vmenu ul a:visited,ul.art-vmenu ul a:hover,ul.art-vmenu ul a:active,ul.art-vmenu ul span,ul.art-vmenu ul span span {
	line-height: 20px;
	color: #34659D;
	font-size: 10px;
	margin-left: 0;
}
ul.art-vmenu ul {
	margin: 0 0 0 0;
}
ul.art-vmenu ul ul {
	margin: 0 0 0 0;
}
ul.art-vmenu ul li.art-vsubmenu-separator {
	display: block;
	margin: 0;
	font-size: 1px;
	padding: 0 0 0 0;
}
ul.art-vmenu ul .art-vsubmenu-separator-span {
	display: block;
	padding: 0;
	font-size: 1px;
	height: 0;
	line-height: 0;
	margin: 0;
	border: none;
}
ul.art-vmenu ul li li a {
	background-position: 50px 0;
	padding-left: 65px;
}
ul.art-vmenu ul li li li a {
	background-position: 75px 0;
	padding-left: 90px;
}
ul.art-vmenu ul li li li li a {
	background-position: 100px 0;
	padding-left: 115px;
}
ul.art-vmenu ul li li li li li a {
	background-position: 125px 0;
	padding-left: 140px;
}
ul.art-vmenu ul li a.active {
	color: #696969;
	background-position: 25px -40px;
}
ul.art-vmenu ul li li a.active {
	background-position: 50px -40px;
}
ul.art-vmenu ul li li li a.active {
	background-position: 75px -40px;
}
ul.art-vmenu ul li li li li a.active {
	background-position: 100px -40px;
}
ul.art-vmenu ul li li li li li a.active {
	background-position: 125px -40px;
}
ul.art-vmenu ul li a:hover,ul.art-vmenu ul li a:hover.active {
	color: #626C6F;
	background-position: 25px -20px;
}
ul.art-vmenu ul li li a:hover,ul.art-vmenu ul li li a:hover.active {
	background-position: 50px -20px;
}
ul.art-vmenu ul li li li a:hover,ul.art-vmenu ul li li li a:hover.active {
	background-position: 75px -20px;
}
ul.art-vmenu ul li li li li a:hover,ul.art-vmenu ul li li li li a:hover.active {
	background-position: 100px -20px;
}
ul.art-vmenu ul li li li li li a:hover,ul.art-vmenu ul li li li li li a:hover.active {
	background-position: 125px -20px;
}
/* end VMenuSubItem */
/* begin Box,Block */
.art-block {
	position: relative;
	z-index: 0;
	min-width: 1px;
	min-height: 1px;
	font-size:12px;
	margin:7px 0 14px;
}
.art-block-body {
	position: relative;
	z-index: 1;
	padding: 0;
}
/* end Box,Block */
/* begin BlockHeader */
.art-blockheader {
	position: relative;
	z-index: 0;
	height: 31px;
	margin-bottom: 0;
}
.art-blockheader .t {
	height: 31px;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 16px;
	margin: 0;
	padding: 0 10px 0 10px;
	white-space: nowrap;
	line-height: 31px;
	color:#14273D;
}
.art-blockheader .l,.art-blockheader .r {
	display: block;
	position: absolute;
	z-index: -1;
	height: 31px;
}
.art-blockheader .l {
	left: 0;
	right: 0;
}
.art-blockheader .r {
	width: 960px;
	right: 0;
	clip: rect(auto,auto,auto,960px);
}
/* end BlockHeader */
/* begin Box,BlockContent */
.art-blockcontent {
	position: relative;
	z-index: 0;
	margin: 0 auto;
	min-width: 3px;
	min-height: 3px;
}
.art-blockcontent-body {
	position: relative;
	z-index: 1;
	padding: 12px;
}
.art-blockcontent-body-orange {
	position: relative;
	z-index: 1;
	padding: 8px;
	background-color: #F49940;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #EB7C0E;
	border-bottom-color: #EB7C0E;
	border-left-color: #EB7C0E;
	
	background:transparent;
	border:none;
}
.art-blockcontent-tr,.art-blockcontent-tl,.art-blockcontent-br,.art-blockcontent-bl,.art-blockcontent-tc,.art-blockcontent-bc,.art-blockcontent-cr,.art-blockcontent-cl {
	position: absolute;
	z-index: -1;
}
.art-blockcontent-tr,.art-blockcontent-tl,.art-blockcontent-br,.art-blockcontent-bl {
	width: 2px;
	height: 2px;
	background-image: url('images/blockcontent_s.png');
}
.art-blockcontent-tl {
	top: 0;
	left: 0;
	clip: rect(auto,1px,1px,auto);
}
.art-blockcontent-tr {
	top: 0;
	right: 0;
	clip: rect(auto,auto,1px,1px);
}
.art-blockcontent-bl {
	bottom: 0;
	left: 0;
	clip: rect(1px,1px,auto,auto);
}
.art-blockcontent-br {
	bottom: 0;
	right: 0;
	clip: rect(1px,auto,auto,1px);
}
.art-blockcontent-tc,.art-blockcontent-bc {
	left: 1px;
	right: 1px;
	height: 1px;
	border:1px solid #D5D5D5;
}
.art-blockcontent-tc {
	top: 0;
	clip: rect(auto,auto,1px,auto);
}
.art-blockcontent-bc {
	bottom: 0;
	clip: rect(1px,auto,auto,auto);
	display:none;
}
.art-blockcontent-cr,.art-blockcontent-cl {
	top: 1px;
	bottom: 1px;
	width: 2px;
}
.art-blockcontent-cr {
	right: 0;
	clip: rect(auto,auto,auto,1px);
}
.art-blockcontent-cl {
	left: 0;
	clip: rect(auto,1px,auto,auto);
}
.art-blockcontent-cc {
	position: absolute;
	z-index: -1;
	top: 1px;
	left: 1px;
	right: 1px;
	bottom: 1px;
}
.art-blockcontent-body,
.art-blockcontent-body a,
.art-blockcontent-body li a {
	color: #1F2223;
}
.art-blockcontent-body a,
.art-blockcontent-body li a {
	color: #264A73;
	text-decoration: underline;
}
.art-blockcontent-body a:link,
.art-blockcontent-body li a:link {
	color: #264A73;
	text-decoration: underline;
}
.art-blockcontent-body a:visited,.art-blockcontent-body a.visited,
.art-blockcontent-body li a:visited,.art-blockcontent-body li a.visited {
	color: #828282;
}
.art-blockcontent-body a:hover,.art-blockcontent-body a.hover,
.art-blockcontent-body li a:hover,.art-blockcontent-body li a.hover {
	color: #336399;
	text-decoration: none;
}
.art-blockcontent-body ul {
	list-style-type: none;
	color: #414749;
	margin: 0;
	padding: 0 0 0 0.5em;
	list-style:square;
}
.art-blockcontent-body ul li {
	text-decoration: none;
	line-height: 1.25em;
	background-repeat: no-repeat;
	p
}
/* end Box,BlockContent */
/* begin Button */
.art-button-wrapper .art-button {
	display: inline-block;
	vertical-align: middle;
	white-space: nowrap;
	text-align: left;
	text-decoration: none !important;
	color: #E0EAF5 !important;
	width: auto;
	outline: none;
	border: none;
	background: none;
	line-height: 32px;
	height: 32px;
	margin: 0 !important;
	padding: 0 21px !important;
	overflow: visible;
	cursor: default;
	z-index: 0;
}
.art-button img,.art-button-wrapper img {
	margin: 0;
	vertical-align: middle;
}
.art-button-wrapper {
	vertical-align: middle;
	display: inline-block;
	position: relative;
	height: 32px;
	overflow: hidden;
	white-space: nowrap;
	width: auto;
	margin: 0;
	padding: 0;
	z-index: 0;
}
.firefox2 .art-button-wrapper {
	display: block;
	float: left;
}
input,select,textarea,select {
	vertical-align: middle;
}
.art-block select {
	width: 96%;
}
.art-button-wrapper.hover .art-button,.art-button:hover {
	color: #2E2E2E !important;
	text-decoration: none !important;
}
.art-button-wrapper.active .art-button {
	color: #ECEEEE !important;
}
.art-button-wrapper .l,.art-button-wrapper .r {
	display: block;
	position: absolute;
	z-index: -1;
	height: 96px;
	margin: 0;
	padding: 0;
	background-image: url('images/button.png');
}
.art-button-wrapper .l {
	left: 0;
	right: 10px;
}
.art-button-wrapper .r {
	width: 409px;
	right: 0;
	clip: rect(auto,auto,auto,399px);
}
.art-button-wrapper.hover .l,.art-button-wrapper.hover .r {
	top: -32px;
}
.art-button-wrapper.active .l,.art-button-wrapper.active .r {
	top: -64px;
}
.art-button-wrapper input {
	float: none !important;
}
/* end Button */
/* begin Box,Post */
.art-post {
	position: relative;
	z-index: 0;
	margin: 0 auto;
	min-width: 3px;
	min-height: 3px;
}
.art-post-body {
	position: relative;
	z-index: 1;
	padding: 0px 10px 10px 0;
}
/*
.art-post-tr,.art-post-tl,.art-post-br,.art-post-bl,.art-post-tc,.art-post-bc,.art-post-cr,.art-post-cl {
	position: absolute;
	z-index: -1;
}
.art-post-tr,.art-post-tl,.art-post-br,.art-post-bl {
	width: 2px;
	height: 2px;
	background-image: url('images/post_s.png');
}
.art-post-tl {
	top: 0;
	left: 0;
	clip: rect(auto,1px,1px,auto);
}
.art-post-tr {
	top: 0;
	right: 0;
	clip: rect(auto,auto,1px,1px);
}
.art-post-bl {
	bottom: 0;
	left: 0;
	clip: rect(1px,1px,auto,auto);
}
.art-post-br {
	bottom: 0;
	right: 0;
	clip: rect(1px,auto,auto,1px);
}
.art-post-tc,.art-post-bc {
	left: 1px;
	right: 1px;
	height: 2px;
	background-image: url('images/post_h.png');
}
.art-post-tc {
	top: 0;
	clip: rect(auto,auto,1px,auto);
}
.art-post-bc {
	bottom: 0;
	clip: rect(1px,auto,auto,auto);
}
.art-post-cr,.art-post-cl {
	top: 1px;
	bottom: 1px;
	width: 2px;
	background-image: url('images/post_v.png');
}
.art-post-cr {
	right: 0;
	clip: rect(auto,auto,auto,1px);
}
.art-post-cl {
	left: 0;
	clip: rect(auto,1px,auto,auto);
}
*/
.art-post-cc {
	position: absolute;
	z-index: -1;
	top: 1px;
	left: 1px;
	right: 1px;
	bottom: 1px;
	background-color: #FFFFFF;
}
.art-post {
	margin-top: 7px;
	margin-right: 7px;
	margin-bottom: 7px;
	margin-left: 0px;
}
a img {
	border: 0;
}
.art-article img,img.art-article {
	border: solid 1px #BDBDBD;
	margin: 10px 0;
}
.art-metadata-icons img {
	border: none;
	vertical-align: middle;
	margin: 2px;
}
.art-article table,table.art-article {
	border-collapse: collapse;
	margin: 1px;
	width: auto;
}
.art-article table,table.art-article .art-article tr,.art-article th,.art-article td {
	background-color: Transparent;
}
.art-article th {
	text-align: center;
	vertical-align: middle;
	padding: 7px;
}
pre {
	overflow: auto;
	padding: 0.1em;
}
/* end Box,Post */
/* begin PostHeaderIcon */
.art-post h2.art-postheader,
.art-post h2.art-postheader a,
.art-post h2.art-postheader a:link,
.art-post h2.art-postheader a:visited,
.art-post h2.art-postheader a.visited,
.art-post h2.art-postheader a:hover,
.art-post h2.art-postheader a.hovered {
	margin: 0em 0 0.8em;
	padding: 5px;
	font-size: 30px;
	color: #14273D;
	background:#E0E5E6;
}
.art-post h2.art-postheader a,
.art-post h2.art-postheader a:link,
.art-post h2.art-postheader a:visited,
.art-post h2.art-postheader a.visited,
.art-post h2.art-postheader a:hover,
.art-post h2.art-postheader a.hovered {
	margin: 0;
	text-decoration: none;
	color: #1A314D;
}
.art-post h2.art-postheader a:visited,
.art-post h2.art-postheader a.visited {
	color: #484F51;
}
.art-post h2.art-postheader a:hover,
.art-post h2.art-postheader a.hovered {
	color: #2D5686;
}
/* end PostHeaderIcon */
/* begin PostBullets */
.art-post ol,.art-post ul {
	color: #4F5759;
	margin: 1em 0 1em 1.5em;
	padding: 0;
/*	line-height:1.25;*/
}
.art-post li ol,.art-post li ul {
	margin: 0.5em 0 0.5em 2em;
	padding: 0;
}
.art-post li {
	margin: 0.2em 0 0.4em;
	padding: 0;
}
.art-post ul {
	list-style-type: none;
}
.art-post ol {
	list-style-position: inside;
}
.art-post li {
}
.art-post ol li,.art-post ul ol li {
	background: none;
	padding-left: 0;
}
.art-post ul li,.art-post ol ul li {
	list-style:square;
}
/* end PostBullets */
/* begin PostQuote */
blockquote,
blockquote p,
.art-postcontent blockquote p {
	color: #0F0F0F;
	font-style: italic;
	text-align: left;
}
blockquote,
.art-postcontent blockquote {
	border: solid 1px #BDBDBD;
	margin: 10px 10px 10px 50px;
	padding: 5px 5px 5px 41px;
	background-color: #DBDBDB;
	background-image: url('images/postquote.png');
	background-position: left top;
	background-repeat: no-repeat;
}
/* end PostQuote */
/* begin Footer */
.art-footer {
	position: relative;
	z-index: 0;
	overflow: hidden;
	width: 960px;
	margin: 0 auto;
}
.art-footer .art-footer-inner {
	height: 1%;
	position: relative;
	z-index: 0;
	padding: 8px;
}
.art-footer .art-footer-background {
	position: absolute;
	z-index: -1;
	background-repeat: no-repeat;
	background-image: url('images/footer.png');
	width: 960px;
	height: 150px;
	bottom: 0;
	left: 0;
}
.art-footer .art-footer-text p {
	margin: 0;
}
.art-footer,.art-footer-text,.art-footer-text p {
	color: #484F51;
	text-align: center;
}
.art-footer .art-footer-text,
.art-footer .art-footer-text a,
.art-footer .art-footer-text a:link,
.art-footer .art-footer-text a:visited,
.art-footer .art-footer-text a:hover {
	font-size: 10px;
}
.art-footer .art-footer-text a,
.art-footer .art-footer-text a:link {
	color: #1A314D;
	text-decoration: underline;
}
.art-footer .art-footer-text a:visited {
	text-decoration: none;
	color: #484F51;
}
.art-footer .art-footer-text a:hover {
	color: #264A73;
	text-decoration: none;
}
/* end Footer */
/* begin PageFooter */
.art-page-footer,.art-page-footer a,.art-page-footer a:link,.art-page-footer a:visited,.art-page-footer a:hover {
	font-family: Arial;
	font-size: 10px;
	letter-spacing: normal;
	word-spacing: normal;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	color: #336399;
}
.art-page-footer {
	margin: 1em;
	text-align: center;
	text-decoration: none;
	color: #606A6C;
}
/* end PageFooter */
/* begin LayoutCell,sidebar1 */
.art-content-layout .art-sidebar1 {
	width: 20%;
}
/* end LayoutCell,sidebar1 */
/* begin LayoutCell,content */
.art-content-layout .art-content {
	width: 60%;
}
.art-content-layout .art-content .art-block {
	background-color: #FFFFFF;
}
.art-content-layout .art-content-sidebar1 {
	width: 80%;
}
.art-content-layout .art-content-sidebar2 {
	width: 80%;
}
.art-content-layout .art-content-wide {
	width: 100%;
}
/* end LayoutCell,content */
/* begin LayoutCell,sidebar2 */
.art-content-layout .art-sidebar2 {
	width: 20%;
}
/* end LayoutCell,sidebar2 */
.overview-table .art-layout-cell {
	width: 33%;
}
.overview-table-inner {
	margin: 10px;
}
table.table {
	width: 100%;
	border-collapse: collapse;
	table-layout: fixed;
	text-align: left;
	vertical-align: top;
}
table.table,table.table tr,table.table td {
	border: none;
	margin: 0;
	padding: 0;
	background-color: Transparent;
}
img.image {
	margin: 0;
	padding: 0;
	border: none;
}
#redFont {
	color: #C00;
}
#videoHome {
	float: right;
	position: relative;
	z-index: 1;
	padding-left: 10px;
}
#imageRight {
	float: right;
	position: relative;
	z-index: 1;
	margin-left: 10px;
}
#imageRightNoBorder {
	float: right;
	position: relative;
	z-index: 1;
	margin-left: 10px;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#imageRightTextCenter {
	float: right;
	position: relative;
	z-index: 1;
	margin-left: 10px;
	text-align: center;
}
#imageRightTextCenterMarginBottom {
	float: right;
	position: relative;
	z-index: 1;
	margin-left: 10px;
	text-align: center;
	margin-bottom: 30px;
}
#imageRightHomeTextCenter {
	float: right;
	position: relative;
	z-index: 1;
	margin-left: 10px;
	text-align: center;
}
.imageFullTextCenter {
	position: relative;
	z-index: 1;
	text-align: center;
}
#imageLeftNoBorder {
	float: left;
	position: relative;
	z-index: 1;
	margin-left: 10px;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#imageRightBal {
	float: right;
	position: relative;
	z-index: 1;
	margin-left: 10px;
	margin-top: -10px;
}
#imageRightWhyUp {
	float: right;
	position: relative;
	z-index: 1;
	margin-left: 10px;
	text-align: center;
	width:300px;
}
#imageRightWhyUpAbout {
	float: right;
	position: relative;
	z-index: 1;
	margin-left: 10px;
	margin-top: -20px;
	text-align: center;
}
#imageRightWhy {
	float: right;
	position: relative;
	z-index: 1;
	margin-left: 10px;
	margin-top: 0px;
}
.redFont {
	color: #F00;
}
#imageRightIndBal {
	float: right;
	position: relative;
	z-index: 1;
	margin-left: 30px;
	margin-top: -30px;
	width: 180px;
}
#imageRightAbout {
	float: right;
	position: relative;
	z-index: 1;
	margin-left: 10px;
	margin-top: -10px;
	width: 320px;
}
#topMarg h1 {
	font-size: 10px;
	color: #999999;
	font-weight: normal;
	letter-spacing: 1px;
	overflow: visible;
	position: relative;
	visibility: visible;
	z-index: auto;
	height: 20px;
	width: 600px;
	left: 360px;
	top: -80px;
	text-align: right;
}
#imageNews {
	margin-left: -10px;
	z-index: 1;
}
.art-article-news img,img.art-article-news {
	border: 1px solid #FFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
}
.art-article-news-right img,img.art-article-news-right {
	border: 1px solid #FFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
	float: right;
}
.art-article-news-left img,img.art-article-news-left {
	border: 1px solid #FFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#imageLeftTextCenter {
	float: left;
	position: relative;
	z-index: 1;
	text-align: center;
	margin-right: 10px;
}

.art-bottom{
	background:#D5D5D5;
}
.art-bottom-inner{
	padding: 0 10px;
}
.art-bottom h3{
	margin:10px 0;
}
.art-bottom ul{
	list-style:none;
}
.art-bottom ul li{
	text-decoration: none;
	line-height: 1.25em;	
}

.art-bottom form{}
.art-bottom form input[type="text"]{
	display:block;
	padding:3px;
	font-size:14px;
	margin-bottom:13px;
}

.art-bottom form input[type="submit"]{
	border:none;
	background:#5680BA;
	color:#fff;
	padding:5px 10px;
}


.slicknav_menu {
	display:none;
}

@media only screen and (max-width:768px) and (orientation:portrait),screen and (max-width:767px){
	*{
		max-width:100%;
	}
	.slider ,.slider *{
		max-width:none;
	}
	img{
		height:auto;
		max-width:100%;
	}
	
	/* #menu is the original menu */
	.art-menu {
		display:none;
	}
	
	.art-site-logo{
		text-align:center;
	}
	
	
	body{
		width:100%;
		overflow-x:hidden;
	}
	
	.art-content-layout{
		width:100%;
	}
	#topMarg{
		display:none;
	}
	.art-post h2{
		font-size:22px !important;
	}
		
	.art-post h3{
		float:none;
		clear:both;
	}
		
	.slicknav_menu {
		display:block;
	}
	
	.art-content-layout .art-content,.art-content-layout .art-sidebar2 {
		width:100%;
		float:none;
		display:block !important;
	}
	
	.art-post{
		margin:7px 0;
	}
	.art-post-body{
		padding:10px;
	}
	
	.art-content-layout.art-bottom .art-content{
		display:none !important;
	}
	
	.art-content-layout.art-bottom .art-content + .art-content +.art-content{
		display:block !important;
		text-align:center;
	}
	
	.art-content-layout.art-bottom .art-content + .art-content +.art-content *{
		text-align:center;
	}
	
	#videoHome{
		float:none;
		margin-bottom:10px;
		padding:0;
		margin:0 auto 10px;
		text-align:center;
	}
	
	#imageRightHomeTextCenter{
		width:100px;
	}
	
	#imageRightIndBal{
		float:none;
		width:auto;
		margin:0;
		overflow:hidden;
		padding-left:2px;
	}
	
	#imageRightIndBal img,img.PopBoxImageSmall{
		width:46%;
		float:left;
		margin:0 4px 10px 4px;
	}
	
	#imageRightBal img.PopBoxImageSmall{
		width:auto;
	}
	
	#imageLeftTextCenter,#imageNews{
		text-align:center;
		float:none;
	}
	
	.PopBoxImageLarge{
		width:auto !important;
		max-width:auto !important;
		left:0 !important;
		height:auto !important;
	}
	
	iframe{
		width:100% !important;
	}
	
}

/*--- mobile portrait style ---*/
@media only screen and (max-width: 419px) {
	#imageRight {
	float: none;
	position: relative;
	z-index: 1;
	margin-left: 0px;
}
	#imageRightAbout {
	float: none;
	position: relative;
	z-index: 1;
	margin-left: 0px;
	margin-top: 0px;
	
}
	#imageRightTextCenter {
	float: none;
	position: relative;
	z-index: 1;
	margin-left: 0px;
	text-align: left;
}
	#imageLeftTextCenter {
	float: none;
	position: relative;
	z-index: 1;
	text-align: left;
	margin-right: 0px;
}
}



